Company logoTrust Center Documentation

List updates

Retrieve all updates for the current tenant, sorted by published time, scheduled time, and creation time. Browse request parameters, authentication…

Retrieve all updates for the current tenant, sorted by published time, scheduled time, and creation time.

GET
/api/v1/updates

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://app.orbiqhq.com/api/v1/updates"
{
  "updates": [
    {
      "id": "upd_01JZ9VYQ8B3V1VFA4NV3D6A7P9",
      "title": "SOC 2 Type II report published",
      "slug": "soc-2-type-ii-report-published",
      "status": "published",
      "access_level": "restricted",
      "send_mode": "immediate",
      "channels": [
        "trust_center",
        "email.subscribers"
      ],
      "order": "desc"
    }
  ]
}
Empty
Empty

How is this guide?